## thunar-shares-plugin 0.2.0

=== debian/changelog ===
thunar-shares-plugin (0.2.0-1~mx17+1) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 10 Aug 2018 13:55:19 -0700
