=== debian/control ===
Source: thunar-shares-plugin
Section: xfce
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>= 9), 
               libthunarx-2-dev (>= 0.8),
               libthunar-vfs-1-dev,
               libgtk2.0-dev (>= 2.12),
               intltool 
Standards-Version: 4.1.4
Homepage: https://github.com/xfce-mirror/thunar-shares-plugin

Package: thunar-shares-plugin
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, samba
Description: easily share folders in Thunar using Samba
 Thunar-shares-plugin allows you to quickly share a folder using Samba
 from Thunar (the XFCE file manager) without requiring root access.
