## thunar-shares-plugin 0.2.0-0mint3

=== debian/changelog ===
thunar-shares-plugin (0.2.0-0mint3) helena-fluxbox; urgency=low

  * updated repository information for helena-fluxbox

 -- Kendall Weaver <kendalltweaver@gmail.com>  29 Jan 2010 01:31:00 -0500

thunar-shares-plugin (0.2.0-0mint2) gloria; urgency=low

  * fixed for updating from Linux Mint 6 XCFE CE

 -- merlwiz79  <mintmerlwiz79@gmail.com>  Wed, 10 Jun 2009 05:25:00 -0600

thunar-shares-plugin (0.2.0-0mint1) gloria; urgency=low

  * upstream update

 -- merlwiz79  <mintmerlwiz79@gmail.com>  Wed, 10 Jun 2009 05:25:00 -0600

thunar-shares (0.16-0ubuntu1-mint1) felicia; urgency=low

  * Initial release. 

 -- merlwiz79  <mintmerlwiz79@gmail.com>  Sat, 07 Feb 2009 23:25:00 -0600
