=== debian/control ===
Source: thunar-shares-plugin
Section: net
Priority: optional
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
XSBC-Original-Maintainer: Daniel Morales <daniel@daniel.com.uy>, Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Build-Depends: debhelper (>= 5), autotools-dev, cdbs, pkg-config, intltool (>= 0.29), libthunar-vfs-1-dev (>= 0.8.0)
Standards-Version: 3.8.0
Homepage: http://goodies.xfce.org/projects/thunar-plugins/thunar-shares-plugin

Package: thunar-shares-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, thunar (>= 0.8.0)
Suggests: samba (>= 3.0.23), libpam-smbpass (>= 3.0.23)
Conflicts: thunar-shares
Provides: thunar-shares
Description: Thunar plugin to share folders using Samba
 Thunar Shares Plugin allows you to quickly share a folder from
 the Xfce Thunar file manager without requiring root access.
