=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS := --enable-final
DEB_CONFIGURE_LIBEXECDIR ="\$${prefix}/lib/"

DEB_INSTALL_EXAMPLES_thunar-shares-plugin = debian/smb.conf

# Don't call ldconfig in postinst/postrm
DEB_DH_MAKESHLIBS_ARGS := -n

binary-post-install/thunar-shares-plugin::
	rm -rf debian/thunar-shares-plugin/usr/lib/thunarx-1/*.la
