=== debian/watch ===
version=3
http://goodies.xfce.org/releases/thunar-shares-plugin/ \
         thunar-shares-plugin-(.*)\.tar\.gz
