## thunar-shares-plugin 0.3.0+git20210723

=== debian/changelog ===
thunar-shares-plugin (0.3.0+git20210723-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitLab master for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 25 Jul 2021 17:28:43 -0400

thunar-shares-plugin (0.3.1-0ppa1~21.04) hirsute; urgency=medium

  * No-change backport to hirsute

 -- Unit 193 <unit193@ubuntu.com>  Thu, 29 Apr 2021 23:27:07 -0400

thunar-shares-plugin (0.3.1-0ppa1) devel; urgency=medium

  * d/watch: Update for mirrorbit and use uscan special strings.
  * New upstream version 0.3.1.
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 12.
  * d/control:
    - Update 'homepage' field, goodies.xfce → docs.xfce.
    - Set Xubuntu Developers as Maintainer and myself uploader.
    - R³: no.
  * d/copyright:
    - Update 'source' field, pointing to the git repository.
    - Update years.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 19 Dec 2020 15:33:47 -0500

thunar-shares-plugin (0.3.0-0ppa1) unstable; urgency=medium

  * Initial release.  Closes: #672539

 -- Unit 193 <unit193@ubuntu.com>  Sat, 09 Jun 2018 19:57:43 -0400
