## thunar-shares-plugin 0.3.1%2Bds1

=== debian/changelog ===
thunar-shares-plugin (0.3.1+ds1-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Pull in updated .po files from upstream into source tarball.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 03 Aug 2021 13:50:51 -0400
