## thunar-shares-plugin 0.3.1+ds1

=== debian/control ===
Source: thunar-shares-plugin
Section: xfce
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Uploaders: Unit 193 <unit193@ubuntu.com>
Build-Depends: debhelper-compat (= 12),
               intltool,
               libglib2.0-dev,
               libgtk-3-dev,
               libthunarx-3-dev,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/thunar-shares-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/thunar-shares-plugin
Homepage: https://docs.xfce.org/xfce/thunar/thunar-shares-plugin

Package: thunar-shares-plugin
Architecture: any
Enhances: thunar
Depends: samba, ${misc:Depends}, ${shlibs:Depends}
Description: quickly share a folder using Samba from Thunar
 This plugin allows one to quickly share a folder using Samba from inside the
 Thunar file manager without requiring root.
