=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,8 @@
 override_dh_missing:
 	dh_missing --fail-missing
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 %:
 	dh $@
