## thunar-shares-plugin 0.5.0

=== debian/changelog ===
thunar-shares-plugin (0.5.0-1mx25) mx; urgency=medium

  * Import new 0.5.0 release for MX Linux.
  * Add libxfconf-0-dev to build-deps to fix FTBFS.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 01 Sep 2025 16:05:53 -0700

thunar-shares-plugin (0.3.2-0ppa1~bpo24.10) oracular; urgency=medium

  * No-change backport to oracular.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 06 Mar 2025 08:31:58 -0500

thunar-shares-plugin (0.3.2-0ppa1) devel; urgency=medium

  * New upstream version 0.3.2.
  * d/control: Bump DH compat to 13.
  * d/docs: Follow rename, README → README.md
  * d/rules:
    - Drop --as-needed, no longer needed.
    - Use execute_after instead of overriding.
    - Opt-out of trimmed changelogs.
    - Drop dh_missing override, as it's now the default.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 10 Nov 2023 02:21:02 -0500
