=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: thunar-shares-plugin
 Section: xfce
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Uploaders: Unit 193 <unit193@ubuntu.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libglib2.0-dev,
                libgtk-3-dev,
-               libthunarx-3-dev,
+               libxfconf-0-dev,
+               libthunarx-3-dev, 
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/thunar-shares-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/thunar-shares-plugin
 Homepage: https://docs.xfce.org/xfce/thunar/thunar-shares-plugin
