## thunar-shares-plugin 2011.03.15

=== debian/changelog ===
thunar-shares-plugin (2011.03.15) debian; urgency=low

  * Fix in dependencies

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 Mar 2011 17:55:00 +0000

thunar-shares-plugin (0.2.0-0mint2~isadora) isadora; urgency=low

  * released Isadora

 -- merlwiz79  <mintmerlwiz79@gmail.com>  Fri, 04 Jun 2010 22:54:00 -0600
